<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75b83631e42cfde8aac4deed1679fc4f">
  <dict>
    <!--2020-03-28 11:05:34.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:05:34.000-->
    <string key="voicemail_carrier">Maroc Telecom</string>
    <!--2020-03-28 11:05:34.000-->
    <string key="voicemail_number">333</string>
    <!--2020-03-28 11:05:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
